Subject: [karp] Please take a look at draft-hartman-karp-mrkmp-00.txt

From: Sam Hartman <[email-masked]>
Date: Wed, 20 Oct 2010 09:00:38 -0400

Hi.

Dacheng and I have submitted a draft outlining a protocol for performing
multicast key management for KARP. We've particularly tried to focus on
aspects of the protocol that impact other layers or the framework and
design guide documents.

We believe that having something more concrete to talk about will help
us resolve some terminology and concept issues that are open as well as
helping us resolve the sorts of questions we were discussing last
meeting.

We'd appreciate any comments you have.